uuid:
  -
    value: c4290a56-3283-4411-9de1-907bf33d54d9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: IMAGE.jpg
uri:
  -
    value: 'public://2019-10/IMAGE.jpg'
    url: /sites/default/files/2019-10/IMAGE.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 633205
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:46:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
